
[Video]
Loading=Yükleniyor ...

[Window]
Title=Kamera ayarları
Page1=Video ayarları
Page2=Kamera Kontrolü
Page3=Daha ...
LeftColumn=Emlak
RightColumn=Değer
YES=ON
NO=OFF
Default=Varsayılan
Auto=Oto
More=Daha ...

[VideoProcAmp_Brightness]
Title=Parlaklık
Desc=Parlaklık ayarını kontrol eder.

[VideoProcAmp_Contrast]
Title=Kontrast
Desc=Bir kameranın kontrast (luma kazancı) ayarını kontrol eder.

[VideoProcAmp_Hue]
Title=Ton
Desc=Kameranın ton ayarını kontrol eder.

[VideoProcAmp_Saturation]
Title=Doyma
Desc=Kameranın doygunluk veya kroma kazancı ayarını kontrol eder.

[VideoProcAmp_Sharpness]
Title=Keskinlik
Desc=Bir kameranın keskinlik ayarını kontrol eder.

[VideoProcAmp_Gamma]
Title=Gama
Desc=Bir kameranın gama ayarını kontrol eder.

[VideoProcAmp_ColorEnable]
Title=Renk Etkinleştir
Desc=Renk etkinleştirme ayarını kontrol eder.

[VideoProcAmp_WhiteBalance]
Title=Beyaz dengesi
Desc=Kelvin cinsinden renk sıcaklığı olarak.

[VideoProcAmp_BacklightCompensation]
Title=Arka ışık telafisi
Desc=Kameradaki arka ışık telafisi ayarını kontrol eder.

[VideoProcAmp_Gain]
Title=Kazanç
Desc=Sıfır normaldir. Pozitif değerler daha parlak ve negatif değerler daha koyu.

[VideoProcAmp_Multiplier]
Title=Çarpan
Desc=Görüntüye uygulanacak dijital yakınlaştırma miktarı.

[VideoProcAmp_Multiplier_Limit]
Title=Çarpan Sınırı
Desc=Resme uygulanabilecek dijital yakınlaştırma miktarının üst sınırı.

[VideoProcAmp_Whitebalance_Component]
Title=Beyaz Dengesi Bileşeni
Desc=Video formatları için mavi ve kırmızı değerlerde beyaz dengesi ayarı.

[VideoProcAmp_Powerline_Frequency]
Title=Güç Hattı Frekansı
Desc=Yerel güç hattı frekansı. Cihaz, flüoresan aydınlatma ortamları için titreşim önleyici işlemeyi destekliyorsa, frekans gerekli olabilir.

Value0=Devre dışı
Value1=50 Hz
Value2=60 Hz
Value3=Otomatik olarak

[CameraControl_Pan]
Title=Tava
Desc=Kameranın pan ayarı. derece cinsinden ifade edilir.

[CameraControl_Tilt]
Title=Eğim
Desc=Kameranın eğim ayarı. derece cinsinden ifade edilir.

[CameraControl_Roll]
Title=Rulo
Desc=Kameranın dönüş ayarı. derece cinsinden ifade edilir.

[CameraControl_Zoom]
Title=Yakınlaştır
Desc=Kameranın yakınlaştırma ayarı. milimetre cinsinden ifade edilir.

[CameraControl_Exposure]
Title=Maruziyet
Desc=Kameranın pozlama uzunluğu. saniye cinsinden ifade edilir.

Value-10=1/1024 Saniye
Value-9=1/512 Saniye
Value-8=1/256 Saniye
Value-7=1/128 Saniye
Value-6=1/64 Saniye
Value-5=1/32 Saniye
Value-4=1/16 Saniye
Value-3=1/8 Saniye
Value-2=1/4 Saniye
Value-1=1/2 Saniye
Value0=1 Saniye
Value1=2 Saniye
Value2=4 Saniye
Value3=8 Saniye
Value4=16 Saniye

[CameraControl_Iris]
Title=İris
Desc=Kameranın diyafram açıklığı ayarı. fstop * 10 birimleriyle ifade edilir.

[CameraControl_Focus]
Title=Odaklanma
Desc=Kameranın odak ayarı, en iyi odaklanmış hedefe olan mesafe olarak milimetre cinsinden ifade edilir.

[Cameracontrol_ScanMode]
Title=Tarama Modu
Desc=Kamera sensörünün tarama modu. "AÇIK", aşamalı (veya geçmeli olmayan) modun, "KAPALI" geçmeli mod olduğunu belirtir.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Mutlak pan ve tilt ayarları.

[CameraControl_Auto_Exposure_Priority]
Title=Otomatik Poz Önceliği
Desc=Cihazın kare hızını dinamik olarak değiştirip değiştiremeyeceği.

